<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Orders</title>
</head>
<body>


<h1></h1>

<table>
    <tr>
        <th>ID</th>
        <th>Name</th>
        <th>Description</th>
    </tr>

    <tr th:each="orders : ${orders}">
        <td th:text="${orders.id}"></td>
        <td th:text="${orders.name}"></td>
        <td th:text="${orders.description}"></td>

    </tr>
</table>

</body>
</html>